/************ Posts CSS ************/

.acfb_posts_block {
}

.acfb_posts_block .acfb_post {
  padding: 20px;
  background: #f3f4f5;
}

.acfb_posts_block .acfb_post_grid {
  display: grid;
  grid-gap: 20px;
}

.acfb_posts_block .acfb_post_grid .acfb_post {
  overflow: hidden;
}

.acfb_posts_block .acfb_post_list .acfb_post {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: 1fr 1fr;
  margin-bottom: 10px;
}

.acfb_posts_block .acfb_post_list .acfb_post.no_thumb {
  grid-template-columns: 1fr;
}

.acfb_posts_block .acfb_post .acfb_post_thumbnail,
.acfb_posts_block .acfb_post .acfb_post_title,
.acfb_posts_block .acfb_post .acfb_post_meta,
.acfb_posts_block .acfb_post .acfb_post_excerpt,
.acfb_posts_block .acfb_post .acfb_post_button {
  margin-bottom: 15px;
}

.acfb_posts_block .acfb_post .acfb_post_title h1,
.acfb_posts_block .acfb_post .acfb_post_title h2,
.acfb_posts_block .acfb_post .acfb_post_title h3,
.acfb_posts_block .acfb_post .acfb_post_title h4,
.acfb_posts_block .acfb_post .acfb_post_title h5,
.acfb_posts_block .acfb_post .acfb_post_title h6 {
  margin: 0;
}

.acfb_posts_block .acfb_post div:nth-last-of-type(1) {
  margin-bottom: 0;
}

.acfb_posts_block .acfb_post_2 {
  grid-template-columns: 1fr 1fr;
}

.acfb_posts_block .acfb_post_3 {
  grid-template-columns: 1fr 1fr 1fr;
}

.acfb_posts_block .acfb_post_4 {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.acfb_posts_block .acfb_post_5 {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

.acfb_posts_block .acfb_post_6 {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}

.acfb_posts_block .acfb_post .acfb_post_btn {
  text-decoration: none;
  display: inline-block;
}

.acfb_posts_block .acfb_post_grid .acfb_post .acfb_post_thumbnail {
  margin-top: -20px;
  margin-left: -20px;
  margin-right: -20px;
  position: relative;
  overflow: hidden;
}

.acfb_posts_block .acfb_post_grid .acfb_post .acfb_post_thumbnail img {
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    height: 100%;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);  
}

.acfb_posts_block .acfb_post_grid .acfb_post:hover .acfb_post_thumbnail img {
    -webkit-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1);
}


@media only screen and (max-width: 767px) {
  .acfb_posts_block .acfb_post_2,
  .acfb_posts_block .acfb_post_3,
  .acfb_posts_block .acfb_post_4,
  .acfb_posts_block .acfb_post_5,
  .acfb_posts_block .acfb_post_6 {
    grid-template-columns: 1fr;
  }

  .acfb_posts_block .acfb_post_list .acfb_post {
    grid-template-columns: 1fr;
  }
}
